.b-body { font-family:"Times New Roman", serif; !important; }
.b-body {
	background-color: transparent !important;
	background-image:url('none?rnd=2655244570') !important;
	background: none?rnd=2655244570 !important;
}
.user_css_135772538244 {
	color:#253ac2 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_135772538244 a {
	color:#253ac2 !important;
}
.user_css_135773688053 {
	color:#ffffff !important;
	background-color:#40e0eb !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_135773688053 a {
	color:#ffffff !important;
}
.user_css_135774370548 {
	color:#080202 !important;
	background-color:#ffffff !important;
	border-color:#b7d6f2!important;
	background-repeat:repeat !important;
}
.user_css_135774370548 a {
	color:#080202 !important;
}
.user_css_135774401670 {
	color:#ffffff !important;
	background-color:#faf2f2 !important;
	border-color:#b7d6f2!important;
	background-repeat:repeat !important;
}
.user_css_135774401670 a {
	color:#ffffff !important;
}
.user_css_135774417460 {
	color:#ffffff !important;
	background-color:#faf2f2 !important;
	border-color:#b7d6f2!important;
	background-repeat:repeat !important;
}
.user_css_135774417460 a {
	color:#ffffff !important;
}
.user_css_135774508074 {
	color:#ffffff !important;
	background-color:#f0f3f5 !important;
	border-color:#b7d6f2!important;
	background-repeat:repeat !important;
}
.user_css_135774508074 a {
	color:#ffffff !important;
}
.user_css_135774513271 {
	color:#2b0606 !important;
	background-color:#e7edf5 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_135774513271 a {
	color:#2b0606 !important;
}
.user_css_135782453547 {
	color:#ffffff !important;
	background-color:#faf2f2 !important;
	border-color:#b7d6f2!important;
	background-image:url('/olderfiles/1/ca43a9cefc4144f45b2c4674af4c8df1.png.jpg') !important;
	background-position:0 0 !important;
	background-repeat:no-repeat !important;
}
.user_css_135782453547 a {
	color:#ffffff !important;
}
.user_css_135782494167 {
	color:#253ac2 !important;
	background-color:#f2e9e9 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_135782494167 a {
	color:#253ac2 !important;
}
.user_css_135782520036 {
	color:#ffffff !important;
	background-color:#fae6e6 !important;
	border-color:#ffffff!important;
	background-image:url('/olderfiles/1/Risunok1.jpg') !important;
}
.user_css_135782520036 a {
	color:#ffffff !important;
}
.body-background {
	background-color:#d9e2eb !important;
	background-image:url('/olderfiles/1/0_5c475_6a579e6e_XL.jpg') !important;
	background-repeat:repeat !important;
}
.b-body a { color: #f01d8e !important; }
.b-body a:visited { color: #f01d8e !important; }
.b-body a:active{  color: #f01d8e !important; }
.user_css_135887312443 {
	color:#ffffff !important;
	border-color:#b7d6f2!important;
	background-repeat:repeat !important;
}
.user_css_135887312443 a {
	color:#ffffff !important;
}
.user_css_136051056159 {
	color:#253ac2 !important;
	background-color:#f2f2e9 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_136051056159 a {
	color:#253ac2 !important;
}
.user_css_136051066572 {
	color:#253ac2 !important;
	background-color:#f7f781 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_136051066572 a {
	color:#253ac2 !important;
}
.user_css_13605106999 {
	color:#253ac2 !important;
	background-color:#f5f5d5 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_13605106999 a {
	color:#253ac2 !important;
}
/* ---------- user.css ---------------- */